hash_fun.h File Reference

Go to the source code of this file.

## Namespaces

namespace | __gnu_cxx

## Typedefs

typedef __SIZE_TYPE__ | __gnu_cxx::size_t

## Functions

size_t | __gnu_cxx::__stl_hash_string (const char *__s)

## Detailed Description

This file is a GNU extension to the Standard C++ Library (possibly containing extensions from the HP/SGI STL subset).

Definition in file hash_fun.h.